theme: hufriedy
defaults:
  sender: swiftmailer
  formatter: swiftmailer
_core:
  default_config_hash: IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s
modules:
  swiftmailer:
    none:
      formatter: swiftmailer
      sender: swiftmailer
  user:
    none:
      formatter: swiftmailer_forced_html
      sender: swiftmailer
  webform:
    All:
      formatter: swiftmailer_forced_html
      sender: swiftmailer
  system: {  }
  commerce: {  }
